Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Adding IP Phone 7800 support to CUCM 9.1.1.20000-5

I'm looking to add support for the new 7800 (specifically 7821) phones in a 9.1.1.20000-5 cluster.

What are my options ?

Is there a COP file or similar that can loaded ?

I'd rather not upgrade the cluster or change any of the existing phone loads.

Thanks

Andy

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Adding IP Phone 7800 support to CUCM 9.1.1.20000-5

Adding a FW has NEVER enabled a new device type in CUCM, installing a FW, does exactly that, adds FW files to the TFTP server, that's it, it does not add anything to the DB in order to add the phone.

There are only 3 options to add support for a new phone, either you upgrade to a version which has native support, you use a DevPack, or for some devices, use a device enabler.

There's no DevPack for 7800 for 9.1.1, you would need to upgrade to 9.1(2), then use the latest DevPack to enable them.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
9 REPLIES

Adding IP Phone 7800 support to CUCM 9.1.1.20000-5

Cisco Employee

Adding IP Phone 7800 support to CUCM 9.1.1.20000-5

Adding a FW has NEVER enabled a new device type in CUCM, installing a FW, does exactly that, adds FW files to the TFTP server, that's it, it does not add anything to the DB in order to add the phone.

There are only 3 options to add support for a new phone, either you upgrade to a version which has native support, you use a DevPack, or for some devices, use a device enabler.

There's no DevPack for 7800 for 9.1.1, you would need to upgrade to 9.1(2), then use the latest DevPack to enable them.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi

Adding IP Phone 7800 support to CUCM 9.1.1.20000-5

Wow I completely screwed this one up. That's what I get for skimming the question.

Regards,

Yosh

HTH Regards, Yosh
Cisco Employee

Adding IP Phone 7800 support to CUCM 9.1.1.20000-5

Yosh, in all the time I've been here at CSC, back in TAC, and in PDI, I can tell you, it's the popular belief that the FW files add support for new phone models when that's not the case.

Only in recent times the device enabler packs became an option, and look something like this:

6921/6941/6961 IP Phone QED Enabler for CUCM - Compatible with CCM Versions: 7.1(3)+

cmterm-6921_6941_6961-qed.9-1-1-0.cop.sgn

Maybe some time in the future there will be one for 7800 series.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi

Adding IP Phone 7800 support to CUCM 9.1.1.20000-5

Jaime,

I appreciate the info, that's why I enjoy being on CSC. Always something new to learn or atleast a refresher.

Regards,

Yosh

HTH Regards, Yosh
New Member

Adding IP Phone 7800 support to CUCM 9.1.1.20000-5

Thanks for the info.

I installed the cmterm-78xx.10-1-1-9.cop.sgn file . The package files were put into the tftp server root directory. The 7800 phone does not show up as a supported device.

The low end 6921 phone has gone end-of-life and will not be available after July next year.

It would appear that to use the replacement 7821 I have to upgrade all my CM clusters.to 9.1.2

I'm really looking forward to that.

VIP Purple

Adding IP Phone 7800 support to CUCM 9.1.1.20000-5

Hi,

Did u reboot the cluster?

When you apply a Device Package to enable new device support, a cluster-wide reboot is required for those

devices to register successfully. A cluster-wide reboot is not required when you apply a Device Package to

update existing firmware or configuration.

https://supportforums.cisco.com/thread/2256077

regds,

aman

New Member

Adding IP Phone 7800 support to CUCM 9.1.1.20000-5

Yes the cluster was rebooted.The 7800 series did not show up.

I installed the 7800 firmware package not a device pack.

It appears I need to upgrade the cluster to 9.1.2, then apply cmterm-devicepack9.1.2.11012-1.cop.sgn.

In practice it may be possible to apply cmterm-devicepack9.1.2.11012-1.cop.sgn directly on 9.1.1 but I'm not going to risk it on a live system.

The device pack compatibility matrix is here;

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/compat/devpack_comp_mtx.html

FYI

I also installed the firmware package onto a new 9.1.2 system, the 7800 series phone did not show up. Even on a new 9.1.2 system the device pack is needed.

VIP Purple

Adding IP Phone 7800 support to CUCM 9.1.1.20000-5

Hi ,

I am using latest CUCM version 9.1.2.11900-12 but 7821 is not coming. This means I need to add Device pack to support 7821 phone.

regds,

aman

1144
Views
19
Helpful
9
Replies
CreatePlease to create content